._hero_168g6_1 {
  padding: 0;
  text-align: center;
  position: relative;
}
._hero_168g6_1 ._videoBackground_168g6_6 {
  position: relative;
}
._hero_168g6_1 ._videoBackground_168g6_6 ._content_168g6_9 {
  padding: 170px 15px 150px 15px;
  z-index: 1;
  position: relative;
}
._hero_168g6_1 ._videoBackground_168g6_6 ._content_168g6_9 * {
  color: white;
}
._hero_168g6_1 ._videoBackground_168g6_6 ._video_168g6_6 {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
}
._hero_168g6_1 ._videoBackground_168g6_6 ._videoOverlay_168g6_26 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  background-color: rgba(51, 51, 51, 0.6);
}._container_1d4xo_1 {
  padding: 60px 0;
  position: relative;
}
._container_1d4xo_1 ._subContainer_1d4xo_5 {
  display: flex;
  justify-content: flex-end;
}
._container_1d4xo_1 ._formContainer_1d4xo_9 {
  position: relative;
  z-index: 1;
  background-color: white;
  padding: 30px;
  width: auto;
  margin: 30px;
  border-radius: 6px;
  overflow: hidden;
}
._container_1d4xo_1 ._formContainer_1d4xo_9 label {
  display: block;
}
._container_1d4xo_1 ._formContainer_1d4xo_9 input, ._container_1d4xo_1 ._formContainer_1d4xo_9 button {
  display: block;
  width: 100%;
  margin-bottom: 20px;
  border-radius: 6px;
}
._container_1d4xo_1 > img {
  width: 100%;
  height: 100%;
  position: absolute;
  -o-object-fit: cover;
     object-fit: cover;
  top: 0;
  left: 0;
}

@media only screen and (min-width: 768px) {
  ._container_1d4xo_1 {
    display: flex;
    flex-direction: row-reverse;
  }
  ._container_1d4xo_1 ._formContainer_1d4xo_9 {
    max-width: 700px;
  }
  ._container_1d4xo_1 ._formContainer_1d4xo_9 form fieldset {
    display: flex;
    align-items: flex-end;
    gap: 10px;
  }
  ._container_1d4xo_1 ._formContainer_1d4xo_9 form fieldset > div._field_1d4xo_50 {
    flex: 1;
  }
}._simpleSearchSection_1nhhl_1 {
  position: relative;
}
._simpleSearchSection_1nhhl_1 ._searchContainer_1nhhl_4 {
  margin-top: -56px;
  text-align: left;
}
._simpleSearchSection_1nhhl_1 ._searchContainer_1nhhl_4 ._searchForm_1nhhl_8 {
  text-align: center;
  margin: 0 auto;
  width: 70%;
}
._simpleSearchSection_1nhhl_1 ._searchContainer_1nhhl_4 ._search_1nhhl_4 {
  padding: 20px 20px 0;
  width: 100%;
  justify-content: center;
  display: flex;
  gap: 1em;
}

._extendedSearch_1nhhl_21 {
  position: relative;
  z-index: 20;
  overflow: hidden;
}
._extendedSearch_1nhhl_21 > div {
  padding: 0 1.5em !important;
}._grid_xl8fl_1 {
  gap: 15px;
  display: grid;
  grid-template-columns: repeat(2, minmax(10px, 1fr));
  grid-template-rows: auto;
  grid-template-areas: "firstName lastName" "papers papers" "place province " "birthDate birthDate" "dateOfPlacing dateOfPlacing" "deceasedFrom deceasedFrom" "deceasedTo deceasedTo " "options options" "actions actions";
}
._grid_xl8fl_1._simple_xl8fl_8 {
  grid-template-areas: "firstName lastName" "papers papers" "place province" "actions actions";
}
._grid_xl8fl_1._simple_xl8fl_8 ._birthDate_xl8fl_11, ._grid_xl8fl_1._simple_xl8fl_8 ._dateOfPlacing_xl8fl_11, ._grid_xl8fl_1._simple_xl8fl_8 ._deceasedFrom_xl8fl_11, ._grid_xl8fl_1._simple_xl8fl_8 ._deceasedTo_xl8fl_11 {
  display: none;
}
._grid_xl8fl_1 ._firstName_xl8fl_14 {
  grid-area: firstName;
}
._grid_xl8fl_1 ._lastName_xl8fl_17 {
  grid-area: lastName;
}
._grid_xl8fl_1 ._papers_xl8fl_20 {
  grid-area: papers;
}
._grid_xl8fl_1 ._place_xl8fl_23 {
  grid-area: place;
}
._grid_xl8fl_1 ._province_xl8fl_26 {
  grid-area: province;
}
._grid_xl8fl_1 ._birthDate_xl8fl_11 {
  grid-area: birthDate;
}
._grid_xl8fl_1 ._dateOfPlacing_xl8fl_11 {
  grid-area: dateOfPlacing;
}
._grid_xl8fl_1 ._deceasedFrom_xl8fl_11 {
  grid-area: deceasedFrom;
}
._grid_xl8fl_1 ._deceasedTo_xl8fl_11 {
  grid-area: deceasedTo;
}
._grid_xl8fl_1 ._options_xl8fl_41 {
  grid-area: options;
}
._grid_xl8fl_1 ._actions_xl8fl_44 {
  grid-area: actions;
  display: flex;
  align-items: end;
  gap: 1em;
}
._grid_xl8fl_1 ._actions_xl8fl_44 button {
  flex-grow: 1;
  flex-basis: 0;
  justify-content: center;
}

._search_xl8fl_56 {
  text-align: left;
}

@media only screen and (min-width: 768px) {
  ._grid_xl8fl_1 {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: auto;
    grid-template-areas: "firstName lastName" "place province " "birthDate birthDate" "papers dateOfPlacing" "deceasedFrom deceasedTo" "options options" "actions actions";
  }
}
@media only screen and (min-width: 1024px) {
  ._grid_xl8fl_1 {
    grid-template-columns: repeat(3, 1fr);
    grid-template-areas: "firstName lastName birthDate" "place province papers" "deceasedFrom deceasedTo dateOfPlacing" ". options actions";
  }
  ._grid_xl8fl_1._simple_xl8fl_8 {
    grid-template-columns: repeat(2, 1fr);
    grid-template-areas: "firstName lastName" "papers province" "options options" "actions actions";
  }
  ._grid_xl8fl_1._simple_xl8fl_8 ._place_xl8fl_23 {
    display: none;
  }
}._date_1ee43_1 {
  display: flex;
  width: 100%;
}
._date_1ee43_1 select {
  flex-shrink: 1;
  border-radius: 0;
  border: 0 none;
  border-top: 1px solid var(--beigedark);
  border-bottom: 1px solid var(--beigedark);
  box-shadow: none;
  border-left: 0 none !important;
  border-right: 0 none !important;
}
._date_1ee43_1 select:invalid {
  color: gray;
}
._date_1ee43_1 select._day_1ee43_18 {
  min-width: 90px;
}
._date_1ee43_1 select._month_1ee43_21 {
  min-width: 140px;
}
._date_1ee43_1 select._year_1ee43_24 {
  min-width: 90px;
}
._date_1ee43_1 select:first-child {
  border-left: 1px solid var(--beigedark) !important;
  border-top-left-radius: var(--border-radius);
  border-bottom-left-radius: var(--border-radius);
}
._date_1ee43_1 select:last-child {
  border-left: 0 none !important;
  border-right: 1px solid var(--beigedark) !important;
  border-top-right-radius: var(--border-radius);
  border-bottom-right-radius: var(--border-radius);
}._obituaries_1jmih_1 {
  display: grid;
  grid-template-columns: 1fr;
  gap: 30px;
}
._obituaries_1jmih_1 > div > a {
  height: 100%;
}

@media only screen and (min-width: 640px) {
  ._obituaries_1jmih_1 {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media only screen and (min-width: 768px) {
  ._obituaries_1jmih_1 {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media only screen and (min-width: 1024px) {
  ._obituaries_1jmih_1 {
    grid-template-columns: repeat(4, 1fr);
  }
}
@media only screen and (min-width: 768px) {
  ._adBetween_1jmih_26 {
    display: none;
  }
  ._adSticky_1jmih_29 {
    display: block;
  }
}._container_elw5l_1 {
  display: flex;
  flex-direction: column-reverse;
}
._container_elw5l_1 ._content_elw5l_5 {
  flex-grow: 1;
}
._container_elw5l_1 ._sticky_elw5l_8 {
  position: relative;
  display: flex;
  align-items: center;
  flex-direction: column;
}
._container_elw5l_1 ._sticky_elw5l_8._hideStickyOnMobile_elw5l_14 {
  display: none;
}
@media only screen and (min-width: 1024px) {
  ._container_elw5l_1 {
    flex-direction: row;
  }
  ._container_elw5l_1 ._sticky_elw5l_8 {
    padding-left: 1em;
    position: relative;
    padding-bottom: 1em;
  }
  ._container_elw5l_1 ._sticky_elw5l_8._hideStickyOnMobile_elw5l_14 {
    display: none;
  }
  ._container_elw5l_1 ._sticky_elw5l_8 > div {
    position: sticky !important;
    top: calc(var(--header-height) + 1em);
  }
}